﻿
.is-white {
    background-color: #fff !important;
}

.has-texto-verde {
    color: #00987E !important;
}

html {
    background-color: #F2FAF9 !important;
}

/*header logo centro*/
.header5:before, .mobile_main {
    background-color: #fff !important;
}

header, .head_nav, .roll_replace {
    text-align: center !important;
}

.roll_menu.roll_activated .head_nav .dnn_logo {
    display: inline-block !important;
    float: none !important;
}

.dnn_logo img {
    height: 100% !important;
}

/*footer*/
footer {
    visibility: visible;
}

    footer .copyright_style, footer .copyright_style a, footer .copyright_style span {
        color: #6A7680 !important;
    }

    footer:before {
        background-color: transparent !important;
    }

.fondo1 {
    width: 80%;
    display: block;
    margin: 0 auto;
    /*padding-bottom: 55px;
    padding-top: 25px;
    background-image: url("/DesktopModules/Progrentis/SalaDemo/neuro/pro/images/bg-login3.svg");
    background-repeat: no-repeat;
    background-position: bottom right;*/
}

.strong {
    font-size: 1.75rem;
    margin-bottom: 15px;
    letter-spacing: 1.25px;
    color: #000;
    font-weight: 900;
    font-family: "Montserrat";
}

    .strong.is-4 {
        font-size: 1.25rem;
        font-weight: bold;
    }

.fondo1 img {
    width: 50%;
    margin: 0 auto;
    margin-bottom: 25px;
    display: block;
}

.strong-normal {
    color: #000;
    font-size: 1.1rem;
    text-align: justify;
    margin-bottom: 15px;
    white-space: pre-line;
}

.strong2 {
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 1.25rem;
    color: #000;
    letter-spacing: 1.25px;
}

    .strong2 .progress {
        margin-bottom: 0;
    }

.strong-verde1 {
    color: #00987E;
    font-size: 1rem;
    margin-bottom: 15px;
}

    .strong-verde1 img {
        margin: 0 !important;
    }

.strong-error {
    color: #ED2A2F;
    font-weight: bold;
    display: none;
    font-size: 1rem;
    letter-spacing: 1.25px;
    margin-bottom: 25px;
    word-break: break-all;
}

.carusel {
    height: 125px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

    .carusel .progreso {
        width: 150px;
        justify-self: center;
        align-self: flex-end;
        margin-top: auto;
    }

    .carusel .item {
        text-align: left;
        display: none;
        font-weight:600;
    }

        .carusel .item.active {
            display: block;
        }

    .carusel .progreso.is-2 {
        align-self:center;
    }

        .carusel .progreso.is-2 > * {
            margin: 0 10px;
        }

        .carusel .progreso.is-2 .fa {
            color: #00987E;
        }

        .carusel .progreso.is-2 :not(.active) .fa.fa-circle, .carusel .progreso.is-2 .active .fa.fa-circle-thin {
            display: none;
        }

/*.carusel .progreso.is-2 .active .fa.fa-circle{
            display:inline-block;
        }*/
/*boton verde*/
.btn.btn-verde.disabled, .btn.btn-verde[disabled], fieldset[disabled] .btn.btn-verde {
    background-color: #6A7680;
}

.btn.btn-verde, input.btn.btn-verde, a.btn.btn-verde {
    background-color: #00987E;
    color: #fff !important;
    font-size: 1rem;
    padding: 6px 35px;
    letter-spacing: 0px !important;
    border-radius: 10px;
    font-family: "Montserrat";
}

    .btn.btn-verde.btn-blanco {
        color: #6A7680 !important;
        border-color: #6A7680 !important;
        background-color: #fff !important;
    }

/*no-header*/
.homecontent_bg:before {
    background-color: transparent !important;
}

#dnn_wrapper {
    box-shadow: none !important;
}

.neurolab-nohead .nav_main, mobile_main {
    display: none;
}

.neurolab-nohead #dnn_content {
    padding-top: 15px !important;
}

[class*="Pane"] {
    padding-bottom: 0 !important;
}

/*politicas*/

.pPoliticasPrivaciadBody {
    text-align: justify;
    font-size: 0.90rem;
    color: #2C2E30;
    padding: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

    .pPoliticasPrivaciadBody .scroll-body {
        height: 540px;
        height: 60vh;
        overflow-y: scroll;
        padding: 16px;
        border-radius: 8px;
        background-color: #fff;
    }

    .pPoliticasPrivaciadBody > *:not(:last-child) {
        margin-bottom: 15px !important;
    }

.pPoliticasPrivacidadHead {
    text-align: center;
    font-size: 2.15rem;
    font-weight: 900;
    margin-bottom: 45px;
    letter-spacing: 1.25px;
}

#terminosApp .checkbox {
    font-size: 1rem;
}
/*IM*/
#appIM {
    color: #000;
    max-width: 100%;
}
    #appIM .table-responsive{
        border: none;
        /*overflow-x:auto;*/
    }

    #appIM table {
        margin-bottom: 15px;
        width: 100%;
    }

        #appIM table label {
            cursor: pointer;
            margin: 0;
        }

        #appIM table th {
            font-size: 1rem;
            letter-spacing: 1.75px;
            color: #6A7680;
            font-weight: normal;
            
        }

        #appIM table td {
            font-size: 0.95rem;
            text-align: center;
            color: #2C2E30;
        }
        #appIM table th, #appIM table td {
            min-width: 100px;
        }

            #appIM table td > div {
                height: 50px;
                overflow-y: visible;
                display: flex;
                align-items: center;
                text-align: justify;
                padding-right: 50px;
            }

    #appIM tbody tr.imRows {
        border-top: 1px solid #AEB7BD;
    }

/*login*/

.login-pro {
    display: flex;
    flex-wrap: wrap;
    font-family: 'Muli', 'Open Sans',sans-serif;
}

    .login-pro .form-group {
        margin-bottom: 25px;
    }

    .login-pro .btn-primary, #appIM .btn-primary {
        background-color: #2E33C2;
        color: #fff;
        border-radius: 25px;
        padding: 10px 55px;
        border: none;
    }

        .login-pro .btn-primary[disabled], .login-pro .btn-primary.btn-primary:hover, .login-pro .btn-primary:focus, .login-pro .btn-primary:active, .login-pro .btn-primary.active {
            background-color: #817EF5;
        }

    .login-pro .progress {
        background-color: #F5F7F9;
        /*height: 75px;*/
        border-radius: 30px;
        /*cursor: pointer;*/
        position: relative;
        letter-spacing: 2.25px;
    }

        .login-pro .progress > .text-center {
            position: absolute;
            /*line-height: 75px;*/
            font-size: 2rem;
            color: #fff;
            /* margin: 0 auto; */
            width: 100%;
            text-align: center;
            display: block;
        }

        .login-pro .progress .progress-bar {
            background-color: #00987E;
            /*line-height: 75px;*/
            font-size: 2rem;
            letter-spacing: 2px;
            border-radius: 30px;
        }

        .login-pro .progress.progress-sm {
            height: 45px;
        }

            .login-pro .progress.progress-sm > .text-center {
                line-height: 45px;
                font-size: 1.25rem;
            }

            .login-pro .progress.progress-sm .progress-bar {
                line-height: 75px;
            }

    .login-pro > * {
        flex: 1 0 400px;
        margin-bottom: 15px;
    }

    .login-pro > :last-child {
        flex-grow: 1.5;
    }

    .login-pro .bg-login {
        min-height: 525px;
        min-height: 75vh;
        height: 100%;
        text-align: center;
        /*background-image: url("/DesktopModules/Progrentis/SalaDemo/neuro/pro/images/bg-login1.jpg");*/
        background-size: cover;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .login-pro .bg-login.bg2 {
            background-image: url("/DesktopModules/Progrentis/SalaDemo/neuro/pro/images/bg-login2.jpg");
        }

    .login-pro .login-body {
        background: none;
        text-align: left;
        color: #6A7680;
        /*background: url("/DesktopModules/Progrentis/SalaDemo/neuro/pro/images/bg-login2.svg");*/
        background-size: 100% auto;
        background-position: bottom left;
        background-repeat: no-repeat;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        border-radius: 15px;
    }

        .login-pro .login-body > * {
            width: 100%;
        }

        .login-pro .login-body img {
            margin-bottom: 25px;
            /*width: 90%;*/
            margin: 0 auto 25px auto;
        }

.login-body label {
    letter-spacing: 2px;
}

.login-head {
    background-color: rgb(229, 105, 37);
    color: rgb(255, 255, 255);
    font-size: 28px;
    border-radius: 15px 15px 0px 0px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
}

.login-body {
    background-color: rgb(228, 228, 228);
    margin-top: 0px;
    border: none;
    border-radius: 0px;
    text-align: center;
    padding: 35px 55px;
    /*min-height: 500px;*/
}

    .login-body input {
        color: #000;
        font-size: 14pt;
        margin: 0 auto;
    }

    .login-body .btn {
        letter-spacing: 2px;1
    }
/*breadcrumbs*/
.login-breadcrumb {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #00987E;
}

    .login-breadcrumb > * {
        margin: 0 5px;
    }

    .login-breadcrumb img {
        height: 25px;
        width: auto;
    }

    .login-breadcrumb hr {
        width: 50px;
        border-color: #00987E;
    }


.strong2 > .login-breadcrumb {
    font-weight: normal;
    font-size: 0.75rem;
    float: right;
}

    .strong2 > .login-breadcrumb img {
        margin-bottom: 0 !important;
    }

    .strong2 > .login-breadcrumb hr {
        width: 25px;
    }


/*login descripcion*/
.login-desc {
    display: flex;
    margin-bottom: 15px;
    color: #000;
}

    .login-desc > * {
        flex: 1 0 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }


    .login-desc > :last-child {
        flex-direction: column;
        flex: 4 0 0;
        align-items: unset;
        padding: 0 0 0 10px;
        text-align: justify;
    }

    .login-desc .strong2 {
        margin-bottom: 6px;
    }

.login-pro .login-body .login-desc img {
    margin: 0;
    height: 80px;
}
/*IM*/
.btnBlack {
    background-color: black;
    color: white;
    border-radius: 25px;
    border: 0px;
    width: 45%;
    height: 10%;
    max-height: 48px;
    font-size: 24px;
    padding: 5px;
    outline: 0;
}

.btnGray {
    background-color: lightgray;
    color: white;
    border-radius: 25px;
    border: 0px;
    width: 45%;
    height: 10%;
    max-height: 48px;
    font-size: 24px;
    padding: 5px;
    outline: 0;
}

.radios_sino {
    font-size: 24px;
    position: relative;
}

    .radios_sino input[type="radio"] {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
    }

        .radios_sino input[type="radio"] ~ .fa.fa-circle {
            color: gray;
            display: none;
        }

        .radios_sino input[type="radio"] ~ .fa.fa-circle-thin {
            color: #6A7680;
        }

        .radios_sino input[type="radio"]:checked ~ .fa.fa-circle-thin {
            display: none;
        }

        .radios_sino input[type="radio"]:checked ~ .fa.fa-circle {
            display: inline-block;
            color: #00987E;
        }

    .radios_sino.no input[type="radio"]:checked ~ .fa.fa-circle {
        display: inline-block;
        color: #00987E;
    }

.mentor #topEmptyHeader {
    background-color: rgb(245,131,31);
}

.elite #topEmptyHeader {
    background-color: rgb(249,88,38);
}


.centerHeaderText th {
    text-align: center;
}

.leftHeaderText th {
    text-align: left;
}

.img-zoom {
    cursor: -moz-zoom-in;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
    margin-top: 5px;
}


/* 
      ##Device = Desktops
      ##Screen = 1281px to higher resolution desktops
    */
@media (min-width: 1281px) {
    .clsbtnpBienvenidaIniciar {
        text-align: left;
    }

    .clspBienvenidaRightText {
        width: 100%;
        padding: 0px 0px 0px 0px;
    }
}

/* 
      ##Device = Laptops, Desktops
      ##Screen = B/w 1025px to 1280px
    */
@media (min-width: 1025px) and (max-width: 1280px) {
    .clsbtnpBienvenidaIniciar {
        text-align: left;
    }

    .clspBienvenidaRightText {
        width: 100%;
        padding: 0px 0px 0px 0px;
    }
}

/* 
      ##Device = Tablets, Ipads (portrait)
      ##Screen = B/w 768px to 1024px
    */
@media (min-width: 768px) and (max-width: 1024px) {
    .clsbtnpBienvenidaIniciar {
        text-align: center;
    }

    .clspBienvenidaRightText {
        width: 80%;
        padding: 10px 10px 10px 10px;
    }
}

/* 
      ##Device = Tablets, Ipads (landscape)
      ##Screen = B/w 768px to 1024px
    */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .clsbtnpBienvenidaIniciar {
        text-align: center;
    }

    .clspBienvenidaRightText {
        width: 80%;
        padding: 10px 10px 10px 10px;
    }
}

/* 
      ##Device = Low Resolution Tablets, Mobiles (Landscape)
      ##Screen = B/w 481px to 767px
    */
@media (min-width: 481px) and (max-width: 767px) {
    .clsbtnpBienvenidaIniciar {
        text-align: center;
    }

    .clspBienvenidaRightText {
        width: 80%;
        padding: 10px 10px 10px 10px;
    }
}

/* 
      ##Device = Most of the Smartphones Mobiles (Portrait)
      ##Screen = B/w 320px to 479px
    */
@media (min-width: 320px) and (max-width: 480px) {
    .clsbtnpBienvenidaIniciar {
        text-align: center;
    }

    .clspBienvenidaRightText {
        width: 80%;
        padding: 10px 10px 10px 10px;
    }
}


/*svg*/

.svg-lleno circle {
    fill: #00987E;
}

.svg-lleno path {
    fill: #fff;
}
